.exampleGloss{
	display:block;
	background-color:#e4f0fb;
	margin:0 5px;
	padding:0 5px;
	border:1px solid #666;
}


#glossDML { width:540px;}
#glossDMLlf { float:left; width:180px; }
#glossDMLrh { float:right; width:180px;}
#glossDMLrh2 { float:right; width:180px;}

#glossDML { width:540px;}
#glossDHLlf { float:left; width:180px;}
#glossHMLrh { float:right; width:180px;}
#glossHMLrh2 { float:right; width:180px;}

#glossDML { width:540px;}
#glossSMLlf { float:left; width:180px; }
#glossSMLrh { float:right; width:180px;}
#glossSMLrh2 { float:right; width:180px;}

#glossDML { width:540px;}
#glossWDLlf { float:left; width:180px; }
#glossWDLrh { float:right; width:180px;}
#glossWDLrh2 { float:right; width:180px;}
#faqsGloss .GLOSS{padding:0; margin:50px 0 0 0;}
#faqsGloss .GLOSS li{display:inline; padding:0 5px 0 0;}
#faqsGloss .GLOSS li a{padding:45px 5px 0 5px; color:#002276; font-size:100%; font-weight:900; text-decoration:none; border:1px solid #ff7b00;}
#faqsGloss .GLOSS li .selected{background-color:#fbe4ba;}
#faqsGloss .GLOSS li a:hover{	background-color:#fbe4ba;}
#DGloss a{background:url(/images/domregicon.gif) no-repeat 50% 2px;}
#HGloss a{background:url(/images/hosting.gif) no-repeat 50% 2px;}
#SGloss a{background:url(/images/search.gif) no-repeat 50% 2px;}
#WGloss a{background:url(/images/webdesign.gif) no-repeat 50% 2px;}
#CSSGloss a{background:url(/images/cssicon.gif) no-repeat 50% 2px;}
#EmailGloss a{background:url(/images/glossaryemail.gif) no-repeat 50% 2px; width:132px;}
#glossary{border: 1px solid #ff7b00; margin: 20px 15px; padding-bottom: 5px;}
#glossary h2{background-color:#FFFF66; margin: 0;}
#glossary p{padding: 2px 5px;}
#glossaryExampleMenu { padding-top:10px;}
#glossaryExampleMenu ul {float:; width:100%; padding:0; margin:0; list-style-type:none; }
#glossaryExampleMenu a {float:left; width:6em; text-decoration:none; color:white; background-color:#0000ff; padding:1px 0.6em; border-right:1px solid white; }
#glossaryExampleMenu a:hover {background-color:#C9D9F3}
#glossaryExampleMenu li {display:inline}
#glossaryExampleLetter span {float:left; width:0.7em; font-size:400%; font-family:verdana; line-height:80%;}
#glossaryExampleParaImage {float:right; width:120px; margin:0 0 15px 20px; padding:15px; border:1px solid black; text-align:center; }
#glossaryExampleImageFloat {float:right; border:1px dotted black; margin:5px 5px 10px 15px;}
#glossaryExampleFloat {float:right}
#glossaryExampleElement p {display: inline}
#glossaryExampleElement div {display: none}
#glossaryExampleNoTable {padding-top:10px;}
#glossaryExampleNoTable div.container {width:100%; margin:0px; border:1px solid gray; line-height:150%; }
#glossaryExampleNoTable div.header,div.footer {padding:0.5em; color:white; background-color:#C9D9F3; clear:left; }
#glossaryExampleNoTable h1.header {padding:0; margin:0; }
#glossaryExampleNoTable div.left {float:left; width:160px; margin:0; padding:1em; }
#glossaryExampleNoTable div.content {margin-left:190px; border-left:1px solid gray; padding:1em; }
#glossaryExampleNoTable h2 {background-color:#C9D9F3; }
#glossaryExamplePosRel {padding-left:10px; padding-top:10px;}
#glossaryExamplePosRel h2 {width:300px; }
#glossaryExamplePosRel h2.pos_left {position:relative; left:-10px; width:300px; }
#glossaryExamplePosRel h2.pos_right {position:relative; left:10px; width:300px; }
#glossaryExamplePosAbs h3. {position:absolute; left:100px; top:150px; width:350px;}
#glossaryExampleVisable h1.visible {visibility:visible;}
#glossaryExampleVisable h1.invisible {visibility:hidden;}
#CSSglossaryExampleVisable .glossul {list-style-image: url(../images/glossary/listmark.gif);}
#CSSglossaryExampleFont1 h3 {font-family: times;}
#CSSglossaryExampleFont1 p {font-family: courier;}
#CSSglossaryExampleFont1 p.sansserif {font-family: sans-serif;}
#CSSglossaryExampleFont2 h1 {font-size: 150%;}
#CSSglossaryExampleFont2 h3 {font-size: 130%;}
#CSSglossaryExampleFont2 p {font-size: 100%;}
#CSSglossaryExampleFont3 h1 {font-style: italic;}
#CSSglossaryExampleFont3 h3 {font-style: normal;}
#CSSglossaryExampleFont3 p {font-style: oblique;}
#CSSglossaryExampleFont4 p.normal {font-variant: normal;}
#CSSglossaryExampleFont4 p.small {font-variant: small-caps;}
#CSSglossaryExampleFont5 p.normal {font-weight: normal;}
#CSSglossaryExampleFont5 p.thick {font-weight: bold;}
#CSSglossaryExampleFont5 p.thicker {font-weight:600;}
#CSSglossaryExampleList1 { padding-left:10px;}
#CSSglossaryExampleList1 .disc {list-style-type: disc;}
#CSSglossaryExampleList1 .circle {list-style-type: circle;}
#CSSglossaryExampleList1 .square {list-style-type: square;}
#CSSglossaryExampleList1 .none {list-style-type: none;}
#CSSglossaryExampleList2 .decimal {list-style-type: decimal;}
#CSSglossaryExampleList2 .lroman {list-style-type: lower-roman;}
#CSSglossaryExampleList2 .uroman {list-style-type: upper-roman;}
#CSSglossaryExampleList2 .lalpha {list-style-type: lower-alpha;}
#CSSglossaryExampleList2 .ualpha {list-style-type: upper-alpha;}
#CSSglossaryExampleList3 {padding-left:10px;}
#CSSglossaryExampleList3 .cssimage {list-style-image: url(../images/glossary/listmark.gif);}
#CSSglossaryExampleList4 {padding-left:10px;}
#CSSglossaryExampleList4 .inside {list-style-position: inside;list-style-type: disc;}
#CSSglossaryExampleList4 .outside {list-style-position: outside; list-style-type: disc;}
#CSSglossaryExamplemargin1 p.leftmargin {margin-left: 30px;}
#CSSglossaryExamplemargin2 p.rightmargin {margin-right: 350px;}
#CSSglossaryExamplemargin3 p.topmargin {margin-top: 50px;}
#CSSglossaryExamplemargin4 p.bottommargin {margin-bottom: 100px;}
#CSSglossaryExamplemargin5 p.margin {margin: 20px 40px 30px 40px;}
#CSSglossaryExamplepadding1 p.leftpadding {padding-left: 30px;}
#CSSglossaryExamplepadding2 p.rightpadding {padding-right: 350px;}
#CSSglossaryExamplepadding3 p.toppadding {padding-top: 20px;}
#CSSglossaryExamplepadding4 p.bottompadding {padding-bottom: 40px;}
#CSSglossaryExamplepadding5 p.padding {padding: 20px 30px 50px 40px;}
#CSSglossaryExampletext1 h1 {color: #0000FF;}
#CSSglossaryExampletext1 h3 {color: #FF0000;}
#CSSglossaryExampletext1 p {color: #0000FF;}
#CSSglossaryExampletext2 span.highlight {background-color:yellow;}
#CSSglossaryExampletext3 h1 {letter-spacing: -3px;}
#CSSglossaryExampletext3 h4 {letter-spacing: 20px;}
#CSSglossaryExampletext4 h1 {text-align: center;}
#CSSglossaryExampletext4 h3 {text-align: left;}
#CSSglossaryExampletext4 h4 {text-align: right;}
#CSSglossaryExampletext5 h1 {text-decoration: overline;}
#CSSglossaryExampletext5 h3 {text-decoration: line-through;}
#CSSglossaryExampletext5 h4 {text-decoration: underline;}
#CSSglossaryExampletext5 a {text-decoration: none;}
#CSSglossaryExampletext6 p {text-indent: 20px;}
#CSSglossaryExampletext7 p.uppercase {text-transform: uppercase;}
#CSSglossaryExampletext7 p.lowercase {text-transform: lowercase;}
#CSSglossaryExampletext7 p.capitalize {text-transform: capitalize;}
#CSSglossaryExampleposition1 {padding-left:10px;}
#CSSglossaryExampleposition1 h3.pos_left {position:relative; left:-10px;}
#CSSglossaryExampleposition1 h3.pos_right {position:relative; left:20px;}
#CSSglossaryExampleposition2 h3.pos_abs {position:absolute; left:400px; top:470px;}
#CSSglossaryExampleposition3 img {position:absolute; clip:rect(0px 50px 200px 0px);}
#CSSglossaryExampleposition4-1 { padding-left:10px; background-color:#FFFFFF; width:140px; height:100px; overflow: scroll;}
#CSSglossaryExampleposition4-2 { position:absolute; top:648px; right:350px; padding-left:10px; background-color:#FFFFFF; width:140px; height:80px; overflow: visable;}
#CSSglossaryExampleposition4-3 { padding-left:10px; background-color:#FFFFFF; width:140px; height:80px; overflow: hidden;}
#CSSglossaryExampleposition4-4 { position:absolute; top:796px; right:350px; padding-left:10px; background-color:#FFFFFF; width:140px; height:80px; overflow: auto;}
#CSSglossaryExampleposition4-5 { padding-left:10px; background-color:#FFFFFF; width:140px; height:80px; overflow: inherit;}
#CSSglossaryExampleposition5 img.top {vertical-align:text-top;}
#CSSglossaryExampleposition5 img.bottom {vertical-align:text-bottom;} 
#CSSglossaryExampleposition6 {height:140px; padding:10px 0;}
#CSSglossaryExampleposition6 img.x {position:absolute; left:310px; top:500px; z-index:1;}
#CSSglossaryExampleposition6 p.x2 {z-index:-1;}
#CSSglossaryExampleposition7 {height:200px; padding-top:10px;}
#CSSglossaryExampleposition7 img.x { position:relative; left:5px; top:-40px; z-index:1;}
#CSSglossaryExampleBorder1 p.dotted {border-style: dotted;}
#CSSglossaryExampleBorder1 p.dashed {border-style: dashed;}
#CSSglossaryExampleBorder1 p.solid {border-style: solid;}
#CSSglossaryExampleBorder1 p.double {border-style: double;}
#CSSglossaryExampleBorder1 p.groove {border-style: groove;}
#CSSglossaryExampleBorder1 p.ridge {border-style: ridge;}
#CSSglossaryExampleBorder1 p.inset {border-style: inset;}
#CSSglossaryExampleBorder1 p.outset {border-style: outset;}
#CSSglossaryExampleBorder2 p.soliddouble {border-style: solid double;}
#CSSglossaryExampleBorder2 p.doublesolid {border-style: double solid;}
#CSSglossaryExampleBorder2 p.groovedouble {border-style: groove double;}
#CSSglossaryExampleBorder2 p.three {border-style: solid double groove;}
#CSSglossaryExampleBorder3 p.one {border-style: solid; border-color: #FFFF66;}
#CSSglossaryExampleBorder3 p.two {border-style: solid; border-color: #ff0000 #0000ff;}
#CSSglossaryExampleBorder3 p.three {border-style: solid; border-color: #ff0000 #00ff00 #0000ff;}
#CSSglossaryExampleBorder3 p.four {border-style: solid; border-color: #ff0000 #00ff00 #0000ff #FA00FF;}
#CSSglossaryExampleBorder4 p {border-style: solid; border-bottom-width: 15px;}
#CSSglossaryExampleBorder5 p {border-style: solid; border-left-width: 15px;}
#CSSglossaryExampleBorder6 p {border-style: solid; border-right-width: 15px;}
#CSSglossaryExampleBorder7 p {border-style: solid; border-top-width: 15px;}
#CSSglossaryExampleBack1 {padding-top:10px;}
#CSSglossaryExampleBack1 h1 {background-color: #00ff00;}
#CSSglossaryExampleBack1 h2 {background-color: #00FFFF; border-style:none;}
#CSSglossaryExampleBack1 p {background-color: #FF0000;}
#CSSglossaryExampleBack2 {background:url(/images/lookup.gif) no-repeat; height:150px;}
#CSSglossaryExampleBack3 {background:url(/images/lookup.gif); height:150px;} 
#CSSglossaryExampleBack4 {background:url(/images/lookup.gif); background-repeat: repeat-y; height:300px;}
#CSSglossaryExampleBack5 {background:url(/images/lookup.gif); background-repeat: repeat-x; height:300px;}
#CSSglossaryExampleBack6 {background:url(/images/lookup.gif); background-repeat: no-repeat; background-position: center; height:150px;}
#CSSglossaryExampleBack7 {background:url(/images/lookup.gif); background-repeat: no-repeat; overflow: auto; height:250px;}
#glossRight {position:relative; float:right; top:-165px; right:200px;}
#glossRightMbiNav {position:relative; float:right; top:-90px; right:200px;}

ul.GLOSSREL li{position:relative;}.icons{display:block;position:absolute;top:-45px;width:50px;height:50px;background-image:url("/images/icons.gif");}.domainnameglossary{background-position:0 0;left:40px;}.hostingglossary{background-position:-50px 0;left:23px;}.searchglossary{background-position:-100px 0;left:21px;}.webdesignglossary{background-position:-150px 0;left:34px;}.cssglossary{background-position:-200px 0;left:13px;}.spamglossary{background-position:-250px 0;left:39px;}